
using Godot;

namespace Rokojori
{  
  [GlobalClass]
  public partial class PlaySound:Action
  {
    [Export]
    public AudioStreamPlayer player;

    protected override void _OnTrigger()
    {
      player.Play();
    }
  }
}